/* CSS Document */
@font-face {

    font-family: 'CHILLER';

    src: url('font/CHILLER') format('embedded-opentype'),

         url('font/CHILLER.woff') format('woff'),

         url('font/CHILLER.ttf') format('truetype'),

         url('font/CHILLER.svg#CallieHandRegular') format('svg');

    font-weight: normal;

    font-style: normal;
}
@font-face {

    font-family: 'MTCORSVA';

    src: url('font/MTCORSVA') format('embedded-opentype'),

         url('font/MTCORSVA.woff') format('woff'),

         url('font/MTCORSVA.ttf') format('truetype'),

         url('font/MTCORSVA.svg#CallieHandRegular') format('svg');

    font-weight: normal;

    font-style: normal;
}

title{
	text-transform:uppercase;
}

*.html{
	margin:0 auto;
	padding:0;
}
body{
	background:#000 url(images/bg.jpg) no-repeat fixed top;
}
#wrapper{
	width:1000px;
	height:100%;
	margin:0 auto;
	padding:0;
}
#header{
	float:left;
	width:1000px;
	height:auto;
}
#header > #logo{
	float:left;
}
#header > #logo > a > img{
	border:none;
}
#header
.menu{
	float:left;
	width:690px;
	height:auto;
}
.menu ul{}
.menu ul li{
	float:left;
	background:url(images/menu-bg.png) no-repeat;
	width:105px;
	height:67px;
	list-style:none;
	margin:0 0 0 20px;
	display:block;
}
.menu ul li a{
	text-decoration:none;
	font-size:24px;
	padding:6px 0 0 21px;
	font-family:Chiller;
	color:#fff;
	display:block;
}
.menu ul a:hover{
	background:url(images/menu-bg-hover.png) no-repeat;
	color:#e2eb97;
	font-family:Chiller;
	width:105px;
	height:67px;
}
#slider{
	margin:0 auto;
	padding:0;
	width:1000px;
	height:auto;
}
#slider > .left-nav{
	float:left;
	width:200px;
	height:auto;
}
#slider > .left-nav > h2{
	color:#f5f4f4;
	background:url(images/product-range.png) no-repeat;
	width:100%;
	height:60px;
	font-family:'Chiller';
	margin:20px 0 0 30px;
	padding:5px 0 0 25px;
}
#slider > .left-nav ul{
}
#slider > .left-nav ul li{
	list-style:none;
	background:url(images/left-nav-bg.png) no-repeat;
	width:180px;
	height:41px;
	margin:0 0 20px 0;
	display:block;
}	
#slider > .left-nav ul li a{
	color:#FFF;
	font-size:24px;
	font-family:'Chiller';
	text-decoration:none;
	padding:4px 0 0 25px;
	display:block;
	text-transform:capitalize;
}
#slider > .left-nav ul li a:hover{
	background:url(images/product-range-hover.png) no-repeat;
	width:180px;
	height:41px;
	display:block;
}
.banner{
	float:left;
	width:750px;
	height:320px;
	margin:0 0 0 20px;
}
#slideshow{
	float:left;
	position:relative;
	width:400px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 230px;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 320px;
	width:750px;
    display: block;
    border: 0;
    margin-bottom: 10px;
	border:10px solid #3a322f;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.about{
	float:left;
	width:755px;
	height:auto;
	margin:20px 0 0 30px;
}
.about h2{
	color:#000;
	font-family:'CHILLER';
	font-size:35px;
}
.about > div{
	float:left;
	margin:-35px 0 0 0;
}
.about > div > p{
	color:#000;
	font-family:'Comic Sans MS';
	text-align:justify;
	font-size:18px;
	line-height:25px;
	float:left;
	width:755px;
}
.about > div > p img{
	width:224px;
	height:224px;
	float:right;
	margin:10px 0 10px 20px;
	border:3px solid #000;
	-moz-border-radius:5px;
}
.about > div > a{
	color:#fff;
	font-family:'MTCORSVA';
	font-weight:bold;
	float:right;
	padding:0 0 20px 0;
}
.stone{
	float:left;
	width:250px;
	height:200px;
	margin:50px 0 0 20px;
}
#sto{
	float:left;
	position:relative;
	width:300px;
}

#sto DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 230px;
}

#sto DIV.active {
    z-index:10;
    opacity:1.0;
}

#sto DIV.last-active {
    z-index:9;
}

#sto DIV IMG {
    height: 200px;
	width:250px;
    display: block;
    border: 0;
    margin-bottom: 10px;
	border:5px solid #3a322f;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.right-content{
	float:left;
	width:725px;
	height:auto;
	background:url(images/background.png);
	margin:10px 0 0 25px;
	padding:20px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.right-content h2{
	margin:0 0 0 45px;
	font-family:Chiller;
	font-weight:bold;
	font-size:35px;
	color:#352315;
	text-transform:capitalize;
}
.right-content h3{
	margin:0 0 0 45px;
	font-family:Chiller;
	font-weight:bold;
	font-size:25px;
	color:#352315;
	text-transform:capitalize;
}
.content{
	float:left;
	height:auto;
	width:240px;
	padding:10px 0 20px 0;
}
.content > a{
	float:left;	
	width:221px;
	height:200px;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}
.content > a > img{
	border:solid 4px #352315;
	width:200px;
	height:190px;
	-moz-border-radius:10px;
	-moz-box-shadow:#b67e33 0px 0px 1px 4px;
	-webkit-border-radius:10px;
	-webkit-box-shadow:#b67e33 0px 0px 1px 4px;
	-o-border-radius:10px;
	-o-box-shadow:#b67e33 0px 0px 1px 4px;
	border-radius:10px;
	box-shadow:#b67e33 0px 0px 1px 4px;
}
.content > a > img:hover{
	border:solid 4px #5f6042;
	width:200px;
	height:190px;
	-moz-border-radius:10px;
	-moz-box-shadow:#b67e33 0px 0px 1px 4px;
}
.content span{
	float:left;
	text-align:center;
	padding:10px 0 0 0;
	font-size:17px;
	font-weight:bold;
	color:#990066;
	width:240px;
}
.content span > a{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}

.content span > a:hover{
	color:#352315;
}
.border-line{
	float:left;
	border-top:5px double #36312c;
	width:100%;
	height:6px;
}
#product{
	float:left;
	width:750px;
	height:auto;
	margin:0 0 0 50px;
}
.product-left{
	width:715px;
	height:auto;
	float:left;	
	margin:0 0 0 10px;
}
.product-left h2{
	margin:0 0 0 45px;
	font-family:Chiller;
	font-weight:bold;
	font-size:35px;
	color:#352315;
	text-transform:capitalize;
}
.product-Desc{
	width:570px;
	height:auto;
	margin:18px;
	float:left;
}
.product-Desc table{
	width:570px;
	height:auto;
	border:solid 3px #000000;	
	font-size:18px;	
	font-family:'Comic Sans MS';
}
.product-Desc table tr{
	padding:0 0 0 10px;	
}
.product-Desc table tr td{
	padding:0 0 0 10px;
	border: solid 2px;
}
.product-Description{
	width:715px;
	height:auto;
	float:left;
	margin:20px 0 0 0;
}
.product-Description label{
	float:left;
	width:250px;
	margin:-12px 0 0 5px;
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#352315;
	font-family:'Comic Sans MS';
	padding:0 0 0 10px;
}
.product-Description h3{
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#352315;
	font-family:'Comic Sans MS';
	padding:0 0 0 10px;
	margin:0 0 0 25px;
}
.product-Description p{
	color:#352315;
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:'Comic Sans MS';
	padding:0 0 0 10px;
	text-align:justify;
	line-height:23px;
	margin:5px 0 10px 0;
}
/* Footer */
.footer {
	float:left;
	height:auto;
	width:100%;
}
.line{
	float:left;
	border-top:5px double #36312c;
	width:100%;
	height:6px;
	margin:10px 0 0 0;
}
.contact-form{
	float:left;
	width:300px;
}
.contact-form h2{
	color:#000000;
	margin:30px 0 0 20px;
}
.contact-form .main-title{
	float:left;
	width:300px;
	height:auto;
	margin:10px 0 0 21px;
}
.contact-form .main-title div{
	float:left;
	width:400px;
}
.contact-form .main-title div label{
	float:left;
	width:75px;
	color:#36312c;
	font-weight:bold;
	font-size:17px;
}
.contact-form .main-title div .text{
	float:left;
	width:165px;
	height:20px;
	background:#CCCCCC;
	-moz-border-radius:3px 3px 3px 3px;
	-o-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	border:1px solid #666666;
	padding:0 0 0 5px;
}
textarea{
	float:left;
	height:50px;
	width:200px;
	background:#CCCCCC;
	padding:0 0 0 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-o-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
}
.contact-form .button
{
	background:#85786e;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border:2px solid #000;
	width:80px;
	height:30px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0 0 0 75px;	
}
.footer-contact{
	float:left;
	width:300px;
	margin:35px 0 0 40px;
}
.footer-contact span{
	color:#000000;
	font-size:20px;
	font-weight:bold;
}
.footer-contact p{
	color:#000000;
	font-size:17px;
	padding:0 0 0 0;
	line-height:25px;
	margin:14px 0 0 0;
}
.footer ul {
	float:left;
	margin:0 0 0 250px;	
}
.footer ul li {
	background:url(images/footer-menu-bg.png) no-repeat;
	float:left;
	width:100px;
	height:64px;
	text-decoration:none;
	text-align:center;
	list-style:none;
	margin:0 0 0 35px;
	padding:12px 0 0 4px;
	display:block;
	
}
.footer ul li a{
	font-family:'Chiller';
	font-weight:bold;
	font-size:24px;
	color:#FFFFFF;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.footer ul li a:hover{
	color:#660033;
	font-weight:bold;
	display:block;
}
.copy {
	float:left;
	color:#FFFFFF;
	text-align:center;
	margin:0 0 0 0px;
	width:1000px;
}
.copy p{
	font-family:'MTCORSVA';
}	
.footer-like-box{
	float:left;
	width:355px;
	height:auto;
}
#slider-project-details{
	width:200px;
	height:auto;
}		
#slider-project-details > .left-nav{
	float:left;
	width:200px;
	height:auto;
}
#slider-project-details > .left-nav > h2{
	color:#f5f4f4;
	background:url(images/product-range.png) no-repeat;
	width:100%;
	height:50px;
	font-family:'Chiller';
	margin:20px 0 0 30px;
	padding:5px 0 0 25px;
}
#slider-project-details > .left-nav ul{
}
#slider-project-details > .left-nav ul li{
	list-style:none;
	background:url(images/left-nav-bg.png) no-repeat;
	width:180px;
	height:41px;
	margin:0 0 20px 0;
	display:block;
}	
#slider-project-details > .left-nav ul li a{
	color:#FFF;
	font-size:24px;
	font-family:'Chiller';
	text-decoration:none;
	padding:4px 0 0 25px;
	display:block;
}
#slider-project-details > .left-nav ul li a:hover{
	background:url(images/product-range-hover.png) no-repeat;
	width:180px;
	height:41px;
	display:block;
}
.about-us{
	float:left;
	width:750px;
	height:auto;
	margin:0 0 0 40px;
	font-family:'Comic Sans MS';
	text-align:justify;
}
.read_more{
	color:#000;
	font-weight:bold;
	float:right;
	margin:10px 0 0 0;
}
#num{
	float:right;
	font-family:'Comic Sans MS';
	margin:-30px 0 0 0;
}








